| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# imap/ldrctxt.h File Reference

Loader context. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iLoaderContext
| This interface gives the context for the loader. More...

## Detailed Description

Loader context.

Definition in file ldrctxt.h.